summaryrefslogtreecommitdiff
path: root/tests/rmdir/ignore
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rmdir/ignore')
-rwxr-xr-xtests/rmdir/ignore4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/rmdir/ignore b/tests/rmdir/ignore
index bb3f62f2e..2555613dd 100755
--- a/tests/rmdir/ignore
+++ b/tests/rmdir/ignore
@@ -1,7 +1,7 @@
#!/bin/sh
# make sure rmdir's --ignore-fail-on-non-empty option works
-# Copyright (C) 1999, 2007 Free Software Foundation, Inc.
+# Copyright (C) 1999, 2007-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -34,4 +34,4 @@ test -d "$cwd/a/x" || fail=1
test -d "$cwd/a/b" && fail=1
test -d "$cwd/a/b/c" && fail=1
-exit $fail
+(exit $fail); exit $fail